---
document: modulemd
version: 2
data:
  name: nodejs-devel
  stream: "18"
  version: 9010020221019190447
  context: 8cf767d6
  arch: i686
  summary: Javascript runtime
  description: >-
    Node.js is a platform built on Chrome's JavaScript runtime for easily building
    fast, scalable network applications. Node.js uses an event-driven, non-blocking
    I/O model that makes it lightweight and efficient, perfect for data-intensive
    real-time applications that run across distributed devices.
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform: [el9]
    requires:
      platform: [el9]
  references:
    community: http://nodejs.org
    documentation: http://nodejs.org/en/docs
    tracker: https://github.com/nodejs/node/issues
  profiles:
    common:
      rpms:
      - nodejs
      - npm
    development:
      rpms:
      - nodejs
      - nodejs-devel
      - npm
    minimal:
      rpms:
      - nodejs
    s2i:
      rpms:
      - nodejs
      - nodejs-nodemon
      - npm
  api:
    rpms:
    - nodejs
    - nodejs-devel
    - npm
  buildopts:
    rpms:
      macros: >
        %_with_bundled 1

        %_with_python3_fixup 0
  components:
    rpms:
      nodejs:
        rationale: Javascript runtime and npm package manager.
        ref: 31fee76c1e5b925db9033418dea06d304b559e2d
        buildorder: 100
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      nodejs-nodemon:
        rationale: Simple monitor script for use during development of a node.js app
        ref: 46caa34c30ac7f242bf8e18c006010d656fd8fad
        buildorder: 200
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      nodejs-packaging:
        rationale: RPM Macros and Utilities for Node.js Packaging
        ref: 84473067ecb49ce3762af1696eedd974b0e25377
        buildorder: 10
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
...
---
document: modulemd
version: 2
data:
  name: nodejs-devel
  stream: "18"
  version: 9010020221115092002
  context: 8cf767d6
  arch: i686
  summary: Javascript runtime
  description: >-
    Node.js is a platform built on Chrome's JavaScript runtime for easily building
    fast, scalable network applications. Node.js uses an event-driven, non-blocking
    I/O model that makes it lightweight and efficient, perfect for data-intensive
    real-time applications that run across distributed devices.
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform: [el9]
    requires:
      platform: [el9]
  references:
    community: http://nodejs.org
    documentation: http://nodejs.org/en/docs
    tracker: https://github.com/nodejs/node/issues
  profiles:
    common:
      rpms:
      - nodejs
      - npm
    development:
      rpms:
      - nodejs
      - nodejs-devel
      - npm
    minimal:
      rpms:
      - nodejs
    s2i:
      rpms:
      - nodejs
      - nodejs-nodemon
      - npm
  api:
    rpms:
    - nodejs
    - nodejs-devel
    - npm
  buildopts:
    rpms:
      macros: >
        %_with_bundled 1

        %_with_python3_fixup 0
  components:
    rpms:
      nodejs:
        rationale: Javascript runtime and npm package manager.
        ref: 5a5e407fa1e1f93b8b5b097547af52d9695a6b3d
        buildorder: 100
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      nodejs-nodemon:
        rationale: Simple monitor script for use during development of a node.js app
        ref: 0677fe54dcf9fcbfc022f77d67b9bc7266b76a29
        buildorder: 200
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      nodejs-packaging:
        rationale: RPM Macros and Utilities for Node.js Packaging
        ref: 5c24f7f2a41afb76ba7d4dadb4709eb20a12effb
        buildorder: 10
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
...
---
document: modulemd
version: 2
data:
  name: nodejs
  stream: "18"
  version: 9010020221019190447
  context: 8cf767d6
  arch: i686
  summary: Javascript runtime
  description: >-
    Node.js is a platform built on Chrome's JavaScript runtime for easily building
    fast, scalable network applications. Node.js uses an event-driven, non-blocking
    I/O model that makes it lightweight and efficient, perfect for data-intensive
    real-time applications that run across distributed devices.
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform: [el9]
    requires:
      platform: [el9]
  references:
    community: http://nodejs.org
    documentation: http://nodejs.org/en/docs
    tracker: https://github.com/nodejs/node/issues
  profiles:
    common:
      rpms:
      - nodejs
      - npm
    development:
      rpms:
      - nodejs
      - nodejs-devel
      - npm
    minimal:
      rpms:
      - nodejs
    s2i:
      rpms:
      - nodejs
      - nodejs-nodemon
      - npm
  api:
    rpms:
    - nodejs
    - nodejs-devel
    - npm
  buildopts:
    rpms:
      macros: >
        %_with_bundled 1

        %_with_python3_fixup 0
  components:
    rpms:
      nodejs:
        rationale: Javascript runtime and npm package manager.
        ref: 31fee76c1e5b925db9033418dea06d304b559e2d
        buildorder: 100
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      nodejs-nodemon:
        rationale: Simple monitor script for use during development of a node.js app
        ref: 46caa34c30ac7f242bf8e18c006010d656fd8fad
        buildorder: 200
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      nodejs-packaging:
        rationale: RPM Macros and Utilities for Node.js Packaging
        ref: 84473067ecb49ce3762af1696eedd974b0e25377
        buildorder: 10
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
  artifacts:
    rpms:
    - nodejs-1:18.7.0-1.module_el9.1.0+9+b2d917bf.i686
    - nodejs-1:18.7.0-1.module_el9.1.0+9+b2d917bf.src
    - nodejs-debuginfo-1:18.7.0-1.module_el9.1.0+9+b2d917bf.i686
    - nodejs-debugsource-1:18.7.0-1.module_el9.1.0+9+b2d917bf.i686
    - nodejs-devel-1:18.7.0-1.module_el9.1.0+9+b2d917bf.i686
    - nodejs-docs-1:18.7.0-1.module_el9.1.0+9+b2d917bf.noarch
    - nodejs-full-i18n-1:18.7.0-1.module_el9.1.0+9+b2d917bf.i686
    - nodejs-nodemon-0:2.0.15-1.module_el9.1.0+9+b2d917bf.noarch
    - nodejs-nodemon-0:2.0.15-1.module_el9.1.0+9+b2d917bf.src
    - nodejs-packaging-0:2021.06-4.module_el9.1.0+9+b2d917bf.noarch
    - nodejs-packaging-0:2021.06-4.module_el9.1.0+9+b2d917bf.src
    - nodejs-packaging-bundler-0:2021.06-4.module_el9.1.0+9+b2d917bf.noarch
    - npm-1:8.15.0-1.18.7.0.1.module_el9.1.0+9+b2d917bf.i686
...
---
document: modulemd
version: 2
data:
  name: nodejs
  stream: "18"
  version: 9010020221115092002
  context: 8cf767d6
  arch: i686
  summary: Javascript runtime
  description: >-
    Node.js is a platform built on Chrome's JavaScript runtime for easily building
    fast, scalable network applications. Node.js uses an event-driven, non-blocking
    I/O model that makes it lightweight and efficient, perfect for data-intensive
    real-time applications that run across distributed devices.
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform: [el9]
    requires:
      platform: [el9]
  references:
    community: http://nodejs.org
    documentation: http://nodejs.org/en/docs
    tracker: https://github.com/nodejs/node/issues
  profiles:
    common:
      rpms:
      - nodejs
      - npm
    development:
      rpms:
      - nodejs
      - nodejs-devel
      - npm
    minimal:
      rpms:
      - nodejs
    s2i:
      rpms:
      - nodejs
      - nodejs-nodemon
      - npm
  api:
    rpms:
    - nodejs
    - nodejs-devel
    - npm
  buildopts:
    rpms:
      macros: >
        %_with_bundled 1

        %_with_python3_fixup 0
  components:
    rpms:
      nodejs:
        rationale: Javascript runtime and npm package manager.
        ref: 5a5e407fa1e1f93b8b5b097547af52d9695a6b3d
        buildorder: 100
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      nodejs-nodemon:
        rationale: Simple monitor script for use during development of a node.js app
        ref: 0677fe54dcf9fcbfc022f77d67b9bc7266b76a29
        buildorder: 200
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      nodejs-packaging:
        rationale: RPM Macros and Utilities for Node.js Packaging
        ref: 5c24f7f2a41afb76ba7d4dadb4709eb20a12effb
        buildorder: 10
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
  artifacts:
    rpms:
    - nodejs-1:18.10.0-3.module_el9.1.0+13+d9a595ea.i686
    - nodejs-1:18.10.0-3.module_el9.1.0+13+d9a595ea.src
    - nodejs-debuginfo-1:18.10.0-3.module_el9.1.0+13+d9a595ea.i686
    - nodejs-debugsource-1:18.10.0-3.module_el9.1.0+13+d9a595ea.i686
    - nodejs-devel-1:18.10.0-3.module_el9.1.0+13+d9a595ea.i686
    - nodejs-docs-1:18.10.0-3.module_el9.1.0+13+d9a595ea.noarch
    - nodejs-full-i18n-1:18.10.0-3.module_el9.1.0+13+d9a595ea.i686
    - nodejs-nodemon-0:2.0.15-1.module_el9.1.0+13+d9a595ea.noarch
    - nodejs-nodemon-0:2.0.15-1.module_el9.1.0+13+d9a595ea.src
    - nodejs-packaging-0:2021.06-4.module_el9.1.0+13+d9a595ea.noarch
    - nodejs-packaging-0:2021.06-4.module_el9.1.0+13+d9a595ea.src
    - nodejs-packaging-bundler-0:2021.06-4.module_el9.1.0+13+d9a595ea.noarch
    - npm-1:8.19.2-1.18.10.0.3.module_el9.1.0+13+d9a595ea.i686
...
---
document: modulemd
version: 2
data:
  name: php-devel
  stream: "8.1"
  version: 9010020221019102138
  context: 8cf767d6
  arch: i686
  summary: PHP scripting language
  description: >-
    php 8.1 module
  license:
    module:
    - GPLv2+
  dependencies:
  - buildrequires:
      platform: [el9]
    requires:
      platform: [el9]
  references:
    documentation: http://php.net/
    tracker: https://bugs.php.net/
  profiles:
    common:
      rpms:
      - php-cli
      - php-common
      - php-fpm
      - php-mbstring
      - php-xml
    devel:
      rpms:
      - php-cli
      - php-common
      - php-devel
      - php-fpm
      - php-mbstring
      - php-pecl-zip
      - php-process
      - php-xml
    minimal:
      rpms:
      - php-cli
      - php-common
  api:
    rpms:
    - php-fpm
  components:
    rpms:
      php:
        rationale: Module API.
        ref: 0525fd351bac02dbf76706a5aebdaf5db5fc62c9
        buildorder: 1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      php-pecl-apcu:
        rationale: APCu extension
        ref: 227f920f4349f9704f1e21573df13c67003348ca
        buildorder: 2
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      php-pecl-rrd:
        rationale: RRD extension
        ref: c515e6d5bf54e9dcb3eaac317fe8a881e6e15df4
        buildorder: 2
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      php-pecl-xdebug3:
        rationale: Xdebug extension
        ref: 80554f5a31888508546db6dd98fef21675dad259
        buildorder: 2
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      php-pecl-zip:
        rationale: ZIP extension
        ref: a50569c6a530c3ca6ae63c1a623a5df28a552351
        buildorder: 2
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
...
---
document: modulemd
version: 2
data:
  name: php-devel
  stream: "8.1"
  version: 9010020221116022647
  context: 8cf767d6
  arch: i686
  summary: PHP scripting language
  description: >-
    php 8.1 module
  license:
    module:
    - GPLv2+
  dependencies:
  - buildrequires:
      platform: [el9]
    requires:
      platform: [el9]
  references:
    documentation: http://php.net/
    tracker: https://bugs.php.net/
  profiles:
    common:
      rpms:
      - php-cli
      - php-common
      - php-fpm
      - php-mbstring
      - php-xml
    devel:
      rpms:
      - php-cli
      - php-common
      - php-devel
      - php-fpm
      - php-mbstring
      - php-pecl-zip
      - php-process
      - php-xml
    minimal:
      rpms:
      - php-cli
      - php-common
  api:
    rpms:
    - php-fpm
  components:
    rpms:
      php:
        rationale: Module API.
        ref: 901dab21ad2c3a8c2d1e0b173c40a782d444b9fc
        buildorder: 1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      php-pecl-apcu:
        rationale: APCu extension
        ref: 80ac412d36a12f4b26fb1b33b4a4909c2b04fe93
        buildorder: 2
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      php-pecl-rrd:
        rationale: RRD extension
        ref: aa8bf2458a11dce059912ddeffa1aba80bf08a4a
        buildorder: 2
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      php-pecl-xdebug3:
        rationale: Xdebug extension
        ref: afcdcf1262a6b19745a0839f67e580e71c7bb7d0
        buildorder: 2
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      php-pecl-zip:
        rationale: ZIP extension
        ref: 213ad20f834c23c39507f5ea425d629ff182ac30
        buildorder: 2
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
...
---
document: modulemd
version: 2
data:
  name: php
  stream: "8.1"
  version: 9010020221019102138
  context: 8cf767d6
  arch: i686
  summary: PHP scripting language
  description: >-
    php 8.1 module
  license:
    module:
    - GPLv2+
  dependencies:
  - buildrequires:
      platform: [el9]
    requires:
      platform: [el9]
  references:
    documentation: http://php.net/
    tracker: https://bugs.php.net/
  profiles:
    common:
      rpms:
      - php-cli
      - php-common
      - php-fpm
      - php-mbstring
      - php-xml
    devel:
      rpms:
      - php-cli
      - php-common
      - php-devel
      - php-fpm
      - php-mbstring
      - php-pecl-zip
      - php-process
      - php-xml
    minimal:
      rpms:
      - php-cli
      - php-common
  api:
    rpms:
    - php-fpm
  components:
    rpms:
      php:
        rationale: Module API.
        ref: 0525fd351bac02dbf76706a5aebdaf5db5fc62c9
        buildorder: 1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      php-pecl-apcu:
        rationale: APCu extension
        ref: 227f920f4349f9704f1e21573df13c67003348ca
        buildorder: 2
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      php-pecl-rrd:
        rationale: RRD extension
        ref: c515e6d5bf54e9dcb3eaac317fe8a881e6e15df4
        buildorder: 2
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      php-pecl-xdebug3:
        rationale: Xdebug extension
        ref: 80554f5a31888508546db6dd98fef21675dad259
        buildorder: 2
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      php-pecl-zip:
        rationale: ZIP extension
        ref: a50569c6a530c3ca6ae63c1a623a5df28a552351
        buildorder: 2
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
  artifacts:
    rpms:
    - apcu-panel-0:5.1.21-1.module_el9.1.0+6+c309631a.noarch
    - php-0:8.1.8-1.module_el9.1.0+6+c309631a.i686
    - php-0:8.1.8-1.module_el9.1.0+6+c309631a.src
    - php-bcmath-0:8.1.8-1.module_el9.1.0+6+c309631a.i686
    - php-bcmath-debuginfo-0:8.1.8-1.module_el9.1.0+6+c309631a.i686
    - php-cli-0:8.1.8-1.module_el9.1.0+6+c309631a.i686
    - php-cli-debuginfo-0:8.1.8-1.module_el9.1.0+6+c309631a.i686
    - php-common-0:8.1.8-1.module_el9.1.0+6+c309631a.i686
    - php-common-debuginfo-0:8.1.8-1.module_el9.1.0+6+c309631a.i686
    - php-dba-0:8.1.8-1.module_el9.1.0+6+c309631a.i686
    - php-dba-debuginfo-0:8.1.8-1.module_el9.1.0+6+c309631a.i686
    - php-dbg-0:8.1.8-1.module_el9.1.0+6+c309631a.i686
    - php-dbg-debuginfo-0:8.1.8-1.module_el9.1.0+6+c309631a.i686
    - php-debuginfo-0:8.1.8-1.module_el9.1.0+6+c309631a.i686
    - php-debugsource-0:8.1.8-1.module_el9.1.0+6+c309631a.i686
    - php-devel-0:8.1.8-1.module_el9.1.0+6+c309631a.i686
    - php-embedded-0:8.1.8-1.module_el9.1.0+6+c309631a.i686
    - php-embedded-debuginfo-0:8.1.8-1.module_el9.1.0+6+c309631a.i686
    - php-enchant-0:8.1.8-1.module_el9.1.0+6+c309631a.i686
    - php-enchant-debuginfo-0:8.1.8-1.module_el9.1.0+6+c309631a.i686
    - php-ffi-0:8.1.8-1.module_el9.1.0+6+c309631a.i686
    - php-ffi-debuginfo-0:8.1.8-1.module_el9.1.0+6+c309631a.i686
    - php-fpm-0:8.1.8-1.module_el9.1.0+6+c309631a.i686
    - php-fpm-debuginfo-0:8.1.8-1.module_el9.1.0+6+c309631a.i686
    - php-gd-0:8.1.8-1.module_el9.1.0+6+c309631a.i686
    - php-gd-debuginfo-0:8.1.8-1.module_el9.1.0+6+c309631a.i686
    - php-gmp-0:8.1.8-1.module_el9.1.0+6+c309631a.i686
    - php-gmp-debuginfo-0:8.1.8-1.module_el9.1.0+6+c309631a.i686
    - php-intl-0:8.1.8-1.module_el9.1.0+6+c309631a.i686
    - php-intl-debuginfo-0:8.1.8-1.module_el9.1.0+6+c309631a.i686
    - php-ldap-0:8.1.8-1.module_el9.1.0+6+c309631a.i686
    - php-ldap-debuginfo-0:8.1.8-1.module_el9.1.0+6+c309631a.i686
    - php-mbstring-0:8.1.8-1.module_el9.1.0+6+c309631a.i686
    - php-mbstring-debuginfo-0:8.1.8-1.module_el9.1.0+6+c309631a.i686
    - php-mysqlnd-0:8.1.8-1.module_el9.1.0+6+c309631a.i686
    - php-mysqlnd-debuginfo-0:8.1.8-1.module_el9.1.0+6+c309631a.i686
    - php-odbc-0:8.1.8-1.module_el9.1.0+6+c309631a.i686
    - php-odbc-debuginfo-0:8.1.8-1.module_el9.1.0+6+c309631a.i686
    - php-opcache-0:8.1.8-1.module_el9.1.0+6+c309631a.i686
    - php-opcache-debuginfo-0:8.1.8-1.module_el9.1.0+6+c309631a.i686
    - php-pdo-0:8.1.8-1.module_el9.1.0+6+c309631a.i686
    - php-pdo-debuginfo-0:8.1.8-1.module_el9.1.0+6+c309631a.i686
    - php-pecl-apcu-0:5.1.21-1.module_el9.1.0+6+c309631a.i686
    - php-pecl-apcu-0:5.1.21-1.module_el9.1.0+6+c309631a.src
    - php-pecl-apcu-debuginfo-0:5.1.21-1.module_el9.1.0+6+c309631a.i686
    - php-pecl-apcu-debugsource-0:5.1.21-1.module_el9.1.0+6+c309631a.i686
    - php-pecl-apcu-devel-0:5.1.21-1.module_el9.1.0+6+c309631a.i686
    - php-pecl-rrd-0:2.0.3-4.module_el9.1.0+6+c309631a.i686
    - php-pecl-rrd-0:2.0.3-4.module_el9.1.0+6+c309631a.src
    - php-pecl-rrd-debuginfo-0:2.0.3-4.module_el9.1.0+6+c309631a.i686
    - php-pecl-rrd-debugsource-0:2.0.3-4.module_el9.1.0+6+c309631a.i686
    - php-pecl-xdebug3-0:3.1.4-1.module_el9.1.0+6+c309631a.i686
    - php-pecl-xdebug3-0:3.1.4-1.module_el9.1.0+6+c309631a.src
    - php-pecl-xdebug3-debuginfo-0:3.1.4-1.module_el9.1.0+6+c309631a.i686
    - php-pecl-xdebug3-debugsource-0:3.1.4-1.module_el9.1.0+6+c309631a.i686
    - php-pecl-zip-0:1.20.1-1.module_el9.1.0+6+c309631a.i686
    - php-pecl-zip-0:1.20.1-1.module_el9.1.0+6+c309631a.src
    - php-pecl-zip-debuginfo-0:1.20.1-1.module_el9.1.0+6+c309631a.i686
    - php-pecl-zip-debugsource-0:1.20.1-1.module_el9.1.0+6+c309631a.i686
    - php-pgsql-0:8.1.8-1.module_el9.1.0+6+c309631a.i686
    - php-pgsql-debuginfo-0:8.1.8-1.module_el9.1.0+6+c309631a.i686
    - php-process-0:8.1.8-1.module_el9.1.0+6+c309631a.i686
    - php-process-debuginfo-0:8.1.8-1.module_el9.1.0+6+c309631a.i686
    - php-snmp-0:8.1.8-1.module_el9.1.0+6+c309631a.i686
    - php-snmp-debuginfo-0:8.1.8-1.module_el9.1.0+6+c309631a.i686
    - php-soap-0:8.1.8-1.module_el9.1.0+6+c309631a.i686
    - php-soap-debuginfo-0:8.1.8-1.module_el9.1.0+6+c309631a.i686
    - php-xml-0:8.1.8-1.module_el9.1.0+6+c309631a.i686
    - php-xml-debuginfo-0:8.1.8-1.module_el9.1.0+6+c309631a.i686
...
---
document: modulemd
version: 2
data:
  name: php
  stream: "8.1"
  version: 9010020221116022647
  context: 8cf767d6
  arch: i686
  summary: PHP scripting language
  description: >-
    php 8.1 module
  license:
    module:
    - GPLv2+
  dependencies:
  - buildrequires:
      platform: [el9]
    requires:
      platform: [el9]
  references:
    documentation: http://php.net/
    tracker: https://bugs.php.net/
  profiles:
    common:
      rpms:
      - php-cli
      - php-common
      - php-fpm
      - php-mbstring
      - php-xml
    devel:
      rpms:
      - php-cli
      - php-common
      - php-devel
      - php-fpm
      - php-mbstring
      - php-pecl-zip
      - php-process
      - php-xml
    minimal:
      rpms:
      - php-cli
      - php-common
  api:
    rpms:
    - php-fpm
  components:
    rpms:
      php:
        rationale: Module API.
        ref: 901dab21ad2c3a8c2d1e0b173c40a782d444b9fc
        buildorder: 1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      php-pecl-apcu:
        rationale: APCu extension
        ref: 80ac412d36a12f4b26fb1b33b4a4909c2b04fe93
        buildorder: 2
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      php-pecl-rrd:
        rationale: RRD extension
        ref: aa8bf2458a11dce059912ddeffa1aba80bf08a4a
        buildorder: 2
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      php-pecl-xdebug3:
        rationale: Xdebug extension
        ref: afcdcf1262a6b19745a0839f67e580e71c7bb7d0
        buildorder: 2
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      php-pecl-zip:
        rationale: ZIP extension
        ref: 213ad20f834c23c39507f5ea425d629ff182ac30
        buildorder: 2
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
  artifacts:
    rpms:
    - apcu-panel-0:5.1.21-1.module_el9.1.0+15+94ba28e4.noarch
    - php-0:8.1.8-1.module_el9.1.0+15+94ba28e4.i686
    - php-0:8.1.8-1.module_el9.1.0+15+94ba28e4.src
    - php-bcmath-0:8.1.8-1.module_el9.1.0+15+94ba28e4.i686
    - php-bcmath-debuginfo-0:8.1.8-1.module_el9.1.0+15+94ba28e4.i686
    - php-cli-0:8.1.8-1.module_el9.1.0+15+94ba28e4.i686
    - php-cli-debuginfo-0:8.1.8-1.module_el9.1.0+15+94ba28e4.i686
    - php-common-0:8.1.8-1.module_el9.1.0+15+94ba28e4.i686
    - php-common-debuginfo-0:8.1.8-1.module_el9.1.0+15+94ba28e4.i686
    - php-dba-0:8.1.8-1.module_el9.1.0+15+94ba28e4.i686
    - php-dba-debuginfo-0:8.1.8-1.module_el9.1.0+15+94ba28e4.i686
    - php-dbg-0:8.1.8-1.module_el9.1.0+15+94ba28e4.i686
    - php-dbg-debuginfo-0:8.1.8-1.module_el9.1.0+15+94ba28e4.i686
    - php-debuginfo-0:8.1.8-1.module_el9.1.0+15+94ba28e4.i686
    - php-debugsource-0:8.1.8-1.module_el9.1.0+15+94ba28e4.i686
    - php-devel-0:8.1.8-1.module_el9.1.0+15+94ba28e4.i686
    - php-embedded-0:8.1.8-1.module_el9.1.0+15+94ba28e4.i686
    - php-embedded-debuginfo-0:8.1.8-1.module_el9.1.0+15+94ba28e4.i686
    - php-enchant-0:8.1.8-1.module_el9.1.0+15+94ba28e4.i686
    - php-enchant-debuginfo-0:8.1.8-1.module_el9.1.0+15+94ba28e4.i686
    - php-ffi-0:8.1.8-1.module_el9.1.0+15+94ba28e4.i686
    - php-ffi-debuginfo-0:8.1.8-1.module_el9.1.0+15+94ba28e4.i686
    - php-fpm-0:8.1.8-1.module_el9.1.0+15+94ba28e4.i686
    - php-fpm-debuginfo-0:8.1.8-1.module_el9.1.0+15+94ba28e4.i686
    - php-gd-0:8.1.8-1.module_el9.1.0+15+94ba28e4.i686
    - php-gd-debuginfo-0:8.1.8-1.module_el9.1.0+15+94ba28e4.i686
    - php-gmp-0:8.1.8-1.module_el9.1.0+15+94ba28e4.i686
    - php-gmp-debuginfo-0:8.1.8-1.module_el9.1.0+15+94ba28e4.i686
    - php-intl-0:8.1.8-1.module_el9.1.0+15+94ba28e4.i686
    - php-intl-debuginfo-0:8.1.8-1.module_el9.1.0+15+94ba28e4.i686
    - php-ldap-0:8.1.8-1.module_el9.1.0+15+94ba28e4.i686
    - php-ldap-debuginfo-0:8.1.8-1.module_el9.1.0+15+94ba28e4.i686
    - php-mbstring-0:8.1.8-1.module_el9.1.0+15+94ba28e4.i686
    - php-mbstring-debuginfo-0:8.1.8-1.module_el9.1.0+15+94ba28e4.i686
    - php-mysqlnd-0:8.1.8-1.module_el9.1.0+15+94ba28e4.i686
    - php-mysqlnd-debuginfo-0:8.1.8-1.module_el9.1.0+15+94ba28e4.i686
    - php-odbc-0:8.1.8-1.module_el9.1.0+15+94ba28e4.i686
    - php-odbc-debuginfo-0:8.1.8-1.module_el9.1.0+15+94ba28e4.i686
    - php-opcache-0:8.1.8-1.module_el9.1.0+15+94ba28e4.i686
    - php-opcache-debuginfo-0:8.1.8-1.module_el9.1.0+15+94ba28e4.i686
    - php-pdo-0:8.1.8-1.module_el9.1.0+15+94ba28e4.i686
    - php-pdo-debuginfo-0:8.1.8-1.module_el9.1.0+15+94ba28e4.i686
    - php-pecl-apcu-0:5.1.21-1.module_el9.1.0+15+94ba28e4.i686
    - php-pecl-apcu-0:5.1.21-1.module_el9.1.0+15+94ba28e4.src
    - php-pecl-apcu-debuginfo-0:5.1.21-1.module_el9.1.0+15+94ba28e4.i686
    - php-pecl-apcu-debugsource-0:5.1.21-1.module_el9.1.0+15+94ba28e4.i686
    - php-pecl-apcu-devel-0:5.1.21-1.module_el9.1.0+15+94ba28e4.i686
    - php-pecl-rrd-0:2.0.3-4.module_el9.1.0+15+94ba28e4.i686
    - php-pecl-rrd-0:2.0.3-4.module_el9.1.0+15+94ba28e4.src
    - php-pecl-rrd-debuginfo-0:2.0.3-4.module_el9.1.0+15+94ba28e4.i686
    - php-pecl-rrd-debugsource-0:2.0.3-4.module_el9.1.0+15+94ba28e4.i686
    - php-pecl-xdebug3-0:3.1.4-1.module_el9.1.0+15+94ba28e4.i686
    - php-pecl-xdebug3-0:3.1.4-1.module_el9.1.0+15+94ba28e4.src
    - php-pecl-xdebug3-debuginfo-0:3.1.4-1.module_el9.1.0+15+94ba28e4.i686
    - php-pecl-xdebug3-debugsource-0:3.1.4-1.module_el9.1.0+15+94ba28e4.i686
    - php-pecl-zip-0:1.20.1-1.module_el9.1.0+15+94ba28e4.i686
    - php-pecl-zip-0:1.20.1-1.module_el9.1.0+15+94ba28e4.src
    - php-pecl-zip-debuginfo-0:1.20.1-1.module_el9.1.0+15+94ba28e4.i686
    - php-pecl-zip-debugsource-0:1.20.1-1.module_el9.1.0+15+94ba28e4.i686
    - php-pgsql-0:8.1.8-1.module_el9.1.0+15+94ba28e4.i686
    - php-pgsql-debuginfo-0:8.1.8-1.module_el9.1.0+15+94ba28e4.i686
    - php-process-0:8.1.8-1.module_el9.1.0+15+94ba28e4.i686
    - php-process-debuginfo-0:8.1.8-1.module_el9.1.0+15+94ba28e4.i686
    - php-snmp-0:8.1.8-1.module_el9.1.0+15+94ba28e4.i686
    - php-snmp-debuginfo-0:8.1.8-1.module_el9.1.0+15+94ba28e4.i686
    - php-soap-0:8.1.8-1.module_el9.1.0+15+94ba28e4.i686
    - php-soap-debuginfo-0:8.1.8-1.module_el9.1.0+15+94ba28e4.i686
    - php-xml-0:8.1.8-1.module_el9.1.0+15+94ba28e4.i686
    - php-xml-debuginfo-0:8.1.8-1.module_el9.1.0+15+94ba28e4.i686
...
---
document: modulemd
version: 2
data:
  name: ruby-devel
  stream: "3.1"
  version: 9010020221019142933
  context: 8cf767d6
  arch: i686
  summary: An interpreter of object-oriented scripting language
  description: >-
    Ruby is the interpreted scripting language for quick and easy object-oriented
    programming.  It has many features to process text files and to do system management
    tasks (as in Perl).  It is simple, straight-forward, and extensible.
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform: [el9]
    requires:
      platform: [el9]
  references:
    community: http://ruby-lang.org/
    documentation: https://www.ruby-lang.org/en/documentation/
    tracker: https://bugs.ruby-lang.org/
  profiles:
    common:
      rpms:
      - ruby
  api:
    rpms:
    - ruby
    - ruby-bundled-gems
    - ruby-default-gems
    - ruby-devel
    - ruby-libs
    - rubygem-bigdecimal
    - rubygem-bundler
    - rubygem-io-console
    - rubygem-irb
    - rubygem-json
    - rubygem-minitest
    - rubygem-mysql2
    - rubygem-pg
    - rubygem-power_assert
    - rubygem-psych
    - rubygem-rake
    - rubygem-rbs
    - rubygem-rdoc
    - rubygem-rexml
    - rubygem-rss
    - rubygem-test-unit
    - rubygem-typeprof
    - rubygems
    - rubygems-devel
  components:
    rpms:
      ruby:
        rationale: An interpreter of object-oriented scripting language
        ref: 4f1e5e9f48df872a4595494f58bfc3eb8a9b7a31
        buildorder: 101
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
        multilib: [x86_64]
      rubygem-mysql2:
        rationale: A simple, fast Mysql library for Ruby, binding to libmysql
        ref: e8b82bc12045089bbdb262c6ef4bb610d187c707
        buildorder: 102
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      rubygem-pg:
        rationale: A Ruby interface to the PostgreSQL RDBMS
        ref: c65bdee50421e88eb4042cdffa712ddaac9ff11b
        buildorder: 102
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
...
---
document: modulemd
version: 2
data:
  name: ruby
  stream: "3.1"
  version: 9010020221019142933
  context: 8cf767d6
  arch: i686
  summary: An interpreter of object-oriented scripting language
  description: >-
    Ruby is the interpreted scripting language for quick and easy object-oriented
    programming.  It has many features to process text files and to do system management
    tasks (as in Perl).  It is simple, straight-forward, and extensible.
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform: [el9]
    requires:
      platform: [el9]
  references:
    community: http://ruby-lang.org/
    documentation: https://www.ruby-lang.org/en/documentation/
    tracker: https://bugs.ruby-lang.org/
  profiles:
    common:
      rpms:
      - ruby
  api:
    rpms:
    - ruby
    - ruby-bundled-gems
    - ruby-default-gems
    - ruby-devel
    - ruby-libs
    - rubygem-bigdecimal
    - rubygem-bundler
    - rubygem-io-console
    - rubygem-irb
    - rubygem-json
    - rubygem-minitest
    - rubygem-mysql2
    - rubygem-pg
    - rubygem-power_assert
    - rubygem-psych
    - rubygem-rake
    - rubygem-rbs
    - rubygem-rdoc
    - rubygem-rexml
    - rubygem-rss
    - rubygem-test-unit
    - rubygem-typeprof
    - rubygems
    - rubygems-devel
  components:
    rpms:
      ruby:
        rationale: An interpreter of object-oriented scripting language
        ref: 4f1e5e9f48df872a4595494f58bfc3eb8a9b7a31
        buildorder: 101
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
        multilib: [x86_64]
      rubygem-mysql2:
        rationale: A simple, fast Mysql library for Ruby, binding to libmysql
        ref: e8b82bc12045089bbdb262c6ef4bb610d187c707
        buildorder: 102
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      rubygem-pg:
        rationale: A Ruby interface to the PostgreSQL RDBMS
        ref: c65bdee50421e88eb4042cdffa712ddaac9ff11b
        buildorder: 102
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
  artifacts:
    rpms:
    - ruby-0:3.1.2-141.module_el9.1.0+8+503f6fbd.i686
    - ruby-0:3.1.2-141.module_el9.1.0+8+503f6fbd.src
    - ruby-bundled-gems-0:3.1.2-141.module_el9.1.0+8+503f6fbd.i686
    - ruby-bundled-gems-debuginfo-0:3.1.2-141.module_el9.1.0+8+503f6fbd.i686
    - ruby-debuginfo-0:3.1.2-141.module_el9.1.0+8+503f6fbd.i686
    - ruby-debugsource-0:3.1.2-141.module_el9.1.0+8+503f6fbd.i686
    - ruby-default-gems-0:3.1.2-141.module_el9.1.0+8+503f6fbd.noarch
    - ruby-devel-0:3.1.2-141.module_el9.1.0+8+503f6fbd.i686
    - ruby-doc-0:3.1.2-141.module_el9.1.0+8+503f6fbd.noarch
    - ruby-libs-0:3.1.2-141.module_el9.1.0+8+503f6fbd.i686
    - ruby-libs-debuginfo-0:3.1.2-141.module_el9.1.0+8+503f6fbd.i686
    - rubygem-bigdecimal-0:3.1.1-141.module_el9.1.0+8+503f6fbd.i686
    - rubygem-bigdecimal-debuginfo-0:3.1.1-141.module_el9.1.0+8+503f6fbd.i686
    - rubygem-bundler-0:2.3.7-141.module_el9.1.0+8+503f6fbd.noarch
    - rubygem-io-console-0:0.5.11-141.module_el9.1.0+8+503f6fbd.i686
    - rubygem-io-console-debuginfo-0:0.5.11-141.module_el9.1.0+8+503f6fbd.i686
    - rubygem-irb-0:1.4.1-141.module_el9.1.0+8+503f6fbd.noarch
    - rubygem-json-0:2.6.1-141.module_el9.1.0+8+503f6fbd.i686
    - rubygem-json-debuginfo-0:2.6.1-141.module_el9.1.0+8+503f6fbd.i686
    - rubygem-minitest-0:5.15.0-141.module_el9.1.0+8+503f6fbd.noarch
    - rubygem-mysql2-0:0.5.4-1.module_el9.1.0+8+503f6fbd.i686
    - rubygem-mysql2-0:0.5.4-1.module_el9.1.0+8+503f6fbd.src
    - rubygem-mysql2-debuginfo-0:0.5.4-1.module_el9.1.0+8+503f6fbd.i686
    - rubygem-mysql2-debugsource-0:0.5.4-1.module_el9.1.0+8+503f6fbd.i686
    - rubygem-mysql2-doc-0:0.5.4-1.module_el9.1.0+8+503f6fbd.noarch
    - rubygem-pg-0:1.3.5-1.module_el9.1.0+8+503f6fbd.i686
    - rubygem-pg-0:1.3.5-1.module_el9.1.0+8+503f6fbd.src
    - rubygem-pg-debuginfo-0:1.3.5-1.module_el9.1.0+8+503f6fbd.i686
    - rubygem-pg-debugsource-0:1.3.5-1.module_el9.1.0+8+503f6fbd.i686
    - rubygem-pg-doc-0:1.3.5-1.module_el9.1.0+8+503f6fbd.noarch
    - rubygem-power_assert-0:2.0.1-141.module_el9.1.0+8+503f6fbd.noarch
    - rubygem-psych-0:4.0.3-141.module_el9.1.0+8+503f6fbd.i686
    - rubygem-psych-debuginfo-0:4.0.3-141.module_el9.1.0+8+503f6fbd.i686
    - rubygem-rake-0:13.0.6-141.module_el9.1.0+8+503f6fbd.noarch
    - rubygem-rbs-0:2.1.0-141.module_el9.1.0+8+503f6fbd.i686
    - rubygem-rbs-debuginfo-0:2.1.0-141.module_el9.1.0+8+503f6fbd.i686
    - rubygem-rdoc-0:6.4.0-141.module_el9.1.0+8+503f6fbd.noarch
    - rubygem-rexml-0:3.2.5-141.module_el9.1.0+8+503f6fbd.noarch
    - rubygem-rss-0:0.2.9-141.module_el9.1.0+8+503f6fbd.noarch
    - rubygem-test-unit-0:3.5.3-141.module_el9.1.0+8+503f6fbd.noarch
    - rubygem-typeprof-0:0.21.2-141.module_el9.1.0+8+503f6fbd.noarch
    - rubygems-0:3.3.7-141.module_el9.1.0+8+503f6fbd.noarch
    - rubygems-devel-0:3.3.7-141.module_el9.1.0+8+503f6fbd.noarch
...
---
document: modulemd
version: 2
data:
  name: nodejs
  stream: "18"
  version: 9010020221207131845
  context: 8cf767d6
  arch: i686
  summary: Javascript runtime
  description: >-
    Node.js is a platform built on Chrome's JavaScript runtime for easily building
    fast, scalable network applications. Node.js uses an event-driven, non-blocking
    I/O model that makes it lightweight and efficient, perfect for data-intensive
    real-time applications that run across distributed devices.
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform: [el9]
    requires:
      platform: [el9]
  references:
    community: http://nodejs.org
    documentation: http://nodejs.org/en/docs
    tracker: https://github.com/nodejs/node/issues
  profiles:
    common:
      rpms:
      - nodejs
      - npm
    development:
      rpms:
      - nodejs
      - nodejs-devel
      - npm
    minimal:
      rpms:
      - nodejs
    s2i:
      rpms:
      - nodejs
      - nodejs-nodemon
      - npm
  api:
    rpms:
    - nodejs
    - nodejs-devel
    - npm
  buildopts:
    rpms:
      macros: >
        %_with_bundled 1

        %_with_python3_fixup 0
  components:
    rpms:
      nodejs:
        rationale: Javascript runtime and npm package manager.
        ref: ef12377d814e5e482e0e793aff9004bcf125228b
        buildorder: 100
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      nodejs-nodemon:
        rationale: Simple monitor script for use during development of a node.js app
        ref: 5b20c1ae603dc8ab78c42f0239ad58815e840e7f
        buildorder: 200
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      nodejs-packaging:
        rationale: RPM Macros and Utilities for Node.js Packaging
        ref: 5c24f7f2a41afb76ba7d4dadb4709eb20a12effb
        buildorder: 10
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
  artifacts:
    rpms:
    - nodejs-1:18.12.1-1.module_el9.1.0+16+91bc168f.i686
    - nodejs-1:18.12.1-1.module_el9.1.0+16+91bc168f.src
    - nodejs-debuginfo-1:18.12.1-1.module_el9.1.0+16+91bc168f.i686
    - nodejs-debugsource-1:18.12.1-1.module_el9.1.0+16+91bc168f.i686
    - nodejs-devel-1:18.12.1-1.module_el9.1.0+16+91bc168f.i686
    - nodejs-docs-1:18.12.1-1.module_el9.1.0+16+91bc168f.noarch
    - nodejs-full-i18n-1:18.12.1-1.module_el9.1.0+16+91bc168f.i686
    - nodejs-nodemon-0:2.0.20-1.module_el9.1.0+16+91bc168f.noarch
    - nodejs-nodemon-0:2.0.20-1.module_el9.1.0+16+91bc168f.src
    - nodejs-packaging-0:2021.06-4.module_el9.1.0+13+d9a595ea.noarch
    - nodejs-packaging-0:2021.06-4.module_el9.1.0+13+d9a595ea.src
    - nodejs-packaging-bundler-0:2021.06-4.module_el9.1.0+13+d9a595ea.noarch
    - npm-1:8.19.2-1.18.12.1.1.module_el9.1.0+16+91bc168f.i686
...
